CVE Vulnerabilities

CVE-2024-23224

Published: Jan 23, 2024 | Modified: Jan 27, 2024
CVSS 3.x
5.5
MEDIUM
Source:
NVD
CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
CVSS 2.x
RedHat/V2
RedHat/V3
Ubuntu

The issue was addressed with improved checks. This issue is fixed in macOS Sonoma 14.3, macOS Ventura 13.6.4. An app may be able to access sensitive user data.

Affected Software

Name Vendor Start Version End Version
Macos Apple 13.0 *
Macos Apple 14.0 *

References